package view;

import controler.MixedInputControler;
import model.HeadingListener;
import model.SpeedListener;

public abstract class MixedInputView implements HeadingListener,SpeedListener{
	private MixedInputControler controler = null;
	public MixedInputView(MixedInputControler controler){
		super();
		this.controler=controler;
	}
	public final MixedInputControler getControler(){
		return controler;
	}
	public abstract void display();
	public abstract void close();
}
