package view;

import controler.MixedDisplayControler;
import model.HeadingListener;
import model.SpeedListener;

public abstract class MixedDisplayView implements SpeedListener,HeadingListener{
	private MixedDisplayControler controler = null;
	public MixedDisplayView(MixedDisplayControler controler){
		super();
		this.controler=controler;
	}
	public final MixedDisplayControler getControler(){
		return controler;
	}
	public abstract void display();
	public abstract void close();

}
