package controler;

import model.BoatModel;
import view.SpeedView;
import view.SpeedButtonView;

public class SpeedControler {
	public SpeedView speedView=null;
	private BoatModel model=null;
	
	public SpeedControler(BoatModel model){
		this.model=model;
		speedView=new SpeedButtonView(this, model.getSpeed());
		addListenersToModel();
	}
	
	private void addListenersToModel(){model.addSpeedListener(speedView);}
	
	public void displayViews(){speedView.display();}
	public void closeView(){speedView.close();}
	
	public void notifySpeedChanged(int speed){model.setSpeed(speed);}
	
}
